report.template.not_exists=报表模板信息不存在
report.template.buildin_operation_permission_error=内置模板操作权限不足
report.template.name_uniqe_error=模板名[{0}]已存在，请编辑模板名后重试
report.template.preview_queryparam_empty=查询参数不能为空：{0}
report.template.import_content_empty_error=导入模板内容不能为空，请检查
report.template.preview_template_content_empty_error=报表模板内容为空，请检查
report.template.import.excel.file.not.support=文件未识别
report.template.preview.print_error=模板预览打印失败，请稍后重试
report.template.preview.download_error=模版预览下载失败，请稍后重试
report.template.export_error=模板导出失败，请稍后重试
report.template.import_error=模板导入失败，请稍后重试

report.datasource.not_exists=报表数据源不存在
report.datasource.connect_fail=报表数据源连接失败
report.datasource.springbean_get_fail=无法获取springbean[{0}]
report.datasource.springbean_methods_get_fail=获取springbean方法列表失败，请检查
report.datasource.buildin_operation_permission_error=内置数据源操作权限不足

report.dataset.not_exists=报表数据集不存在或权限不足
report.dataset.sql_injection_risk=存在SQL注入风险
report.dataset.sql_required=SQL语句不能为空
report.dataset.get_fields_error=获取表字段异常

global.error.request.param.missing=请求参数缺失:{0}
global.error.bad.request=请求参数不正确:{0}
global.error.request.param.type.error=请求参数类型错误:{0}
global.error.request.not.found=请求未找到:{0}
global.error.request.method.error=请求方法不正确:{0}
global.error.request.too.many=请求过于频繁，请稍后重试
global.error.request.duplicate.data.error=请求数据已存在，请检查
global.error.default.error=系统繁忙，请稍后再试
global.error.no.permission=没有该操作权限
global.error.no.permission.to.visit.org=您无权访问该组织的数据
global.error.request.organId.notExist=请求的组织标识未传递，请进行排查
global.org.product.not.exist=账号登录异常，套餐信息不存在，请重新登陆
global.org.product.expired=组织产品套餐已过期，请续费后继续使用
global.not.login=账号未登录
be.kicked.out=您的账号于 {0} 在别处登录，已被迫下线。登录IP：[{1}]